Subject: Re: bug#12986: Pressing backspace during isearch exits case-sensitive and word modes

From: Stefan Kangas <[email-masked]>
Date: Sat, 30 Sep 2023 19:07:49 -0700

Lars Ingebrigtsen <[email-masked]> writes:

> Juri Linkov <[email-masked]> writes:
>
>>>> I respun the patch for Emacs 28, but looking at it, I guess it doesn't
>>>> support actually restoring the modes it's discussing?
>>>
>>> But I guess since the companion patch in bug#11378 was never applied,
>>> it's a moot issue.  Juri, is this something that should still be worked
>>> on, or has this patch (and the one in bug#11378) been abandoned?
>>
>> This feature is currently under discussion with Augusto.
>
> This was a year ago -- was there any further progress?

Another year has passed -- has there been any progress here?